<?php

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class UserData extends Eloquent {

	protected $table = 'user_data';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('location_data_id', 'location');

	public function answerData()
	{
		return $this->hasMany('AnsweredData');
	}

}